@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6,p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em,  img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,input,textarea,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,p 
{font-family:"微软雅黑",Arial, Helvetica, sans-serif;word-break:break-all;word-wrap:break-word;margin:0;padding:0;outline:0;text-decoration:none;list-style-type:none;}
.clear{clear:both;}
.clearfix:after{content: ".";visibility: hidden;display: block;height: 0;clear: both;}
.left{float:left;}
.right{float:right;}
.more{font-size:9px;color:#666;font-weight:normal;letter-spacing:1px;font-family:"宋体";}
a{color:rgb(120,120,120);}
a:hover{color:rgb(206,0,0);}
img{border:0}
ul{list-style:none;}
.fl{float:left;}
.fr{float:right;}
.rel_center{width:100%;height:auto;color:#da020d;text-align:center;margin:100px 0 100px 0;display:block;}
.return{font-size:12px;margin-top:20px;margin-bottom:15px;text-align:center;}
.meta{color:#CCC;text-align:center;line-height:28px;}
::-webkit-input-placeholder{color:rgb(180,180,180);font-family:"微软雅黑",Arial, Helvetica,sans-serif;}
/* --header------------------------------------------------------------------------------------------------------------------------------ */
.top_bg{width:100%;height:91px;min-width:1100px !important;}
.top{width:1100px;height:91px;margin:auto;position:relative;}
.logo{width:120px;height:126px;padding-top:10px;background:rgb(194,0,1);border-radius:6px;position:absolute;left:0px;top:0px;z-index:100;text-align:center;}
.logo h1{font-size:22px;color:rgb(255,255,255);line-height:40px;display:inline-block;border-bottom:1px solid rgb(238,238,238);}
.logo p{font-size:14px;color:rgb(255,255,255);line-height:30px;}

.nava{width:auto;height:91px;margin:auto;float:left;margin-left:140px;}
.nava li{float:left;}
.nava .li1{width:auto;height:66px;padding-top:25px;margin:0px 20px;line-height:20px;text-align:center;position:relative;font-size:14px;color:rgb(0,0,0);}
.nava .li1 p{font-size:13px;color:rgb(168,168,168);}
.nava .li1 span{width:0px;height:3px;background:rgb(194,0,1);position:absolute;left:50%;bottom:0px;
-webkit-transition:all 0.35s;transition:all 0.35s;}
.nava li:hover{color:rgb(194,0,1);}
.nava li:hover p{color:rgb(194,0,1);}
.nava li:hover span{width:100%;left:0px;}

.alipy{width:auto;height:36px;padding-left:210px;line-height:36px;font-size:13px;color:rgb(168,168,168); text-decoration:underline;position:absolute;right:-50px;top:27px;background:url(../Image/alipy.jpg) no-repeat center;}

.index_banner_bg{width:100%;height:564px;min-width:1100px !important;position:relative;}
.index_banner_top{width:100%;height:20px;background:url(../Image/b1.png) repeat-x;min-width:1100px !important;position:absolute;left:0px;top:0px;z-index:99;}
.index_banner{width:100%;height:564px;min-width:1100px !important;margin:auto;}

.index_top_bg{width:100%;height:84px;min-width:1100px !important;border-top:1px solid rgb(237,237,237);box-shadow:3px 3px 16px rgb(200,200,200);}
.index_top{width:1100px;height:65px;margin:auto;padding-top:19px;}
.search_txt{width:432px;height:45px;margin:auto;border:1px solid rgb(205,205,205);background:rgb(248,248,248);border-radius:23px;}
.search{width:432px;height:45px;overflow:hidden;position:relative;}
.kw{width:334px;height:16px;line-height:16px;padding:14px 0px 15px;color:rgb(80,80,80);position:absolute;left:24px;top:0px;font-size:13px;border:none;outline:none;background:none;}
.btnn{width:50px;height:45px;cursor:pointer;position:absolute;right:0px;top:0px;
border:none;outline:none;overflow:hidden;line-height:45px;background:url(../Image/b2.png) no-repeat center;}
::-webkit-input-placeholder {color:rgb(200,200,200);font-size:13px;font-family:"微软雅黑";}


.index_middle_bg{width:100%;height:auto;min-width:1100px !important;}
.index_middle{width:1100px;height:auto;margin:auto;padding-top:19px;}

.index_title{text-align:center;padding:30px 0px 20px;background:url(../Image/b3.png) no-repeat center 52px;}
.index_title h1{font-size:30px;color:rgb(30,30,30);line-height:40px;font-weight:normal;}
.index_title p{font-size:12px;color:rgb(202,202,202);line-height:16px;}

.index_company{width:1098px;height:auto;padding:32px 0px;margin-top:16px;border:1px solid rgb(230,230,230);}
.index_company_img{width:437px;height:282px;float:left;}
.index_company_img img{width:437px;height:282px;display:block;}
.index_company_con{width:584px;height:auto;margin-right:32px;}
.index_company_con .title{padding-bottom:16px;margin-bottom:20px;background:url(../Image/b4.png) no-repeat 2px bottom;font-size:30px;color:rgb(45,45,45);}
.index_company_con p{padding:0px 2px;margin-bottom:10px;font-size:15px;line-height:26px;color:rgb(102,102,102);}
.index_company_con a{float:right;margin-top:26px;font-size:14px;color:#000;}
.index_company_con a b{color:rgb(194,0,1);}
.index_company_con a:hover{color:rgb(194,0,1);}


.index_honor{width:1100px;height:auto;padding:20px 0px;}
.rollBox{width:1100px;height:286px;position:relative;}
.rollBox .LeftBotton{height:94px;width:54px;display:block;background:url(../Image/left1.png) no-repeat left center;overflow:hidden;position:absolute;left:-60px;top:110px;cursor:pointer;}
.rollBox .RightBotton{height:94px;width:54px;display:block;background:url(../Image/right1.png) no-repeat right center;overflow:hidden;position:absolute;right:-60px;top:110px;cursor:pointer;}
.rollBox .LeftBotton:hover{background:url(../Image/left2.png) no-repeat left center;}
.rollBox .RightBotton:hover{background:url(../Image/right2.png) no-repeat right center;}
.rollBox .Cont{width:1096px;height:300px;overflow:hidden;margin-left:2px;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox #List1,.rollBox #List2{float:left;margin-top:20px;}
.rollBox .Cont .pic{width:222px;height:260px;float:left;text-align:center;margin:0px 26px;}
.rollBox .Cont .pic .pic_con{width:222px;height:260px;box-shadow:0px 0px 12px rgb(200,200,200);}
.rollBox .Cont .pic .pic_con img{width:222px;height:260px;margin:auto;display:block;}

.index_middle2_bg{width:100%;height:auto;min-width:1176px !important;}
.dhooo_tab{width:auto;height:auto;margin:auto;position:relative;}
.prolistcon{width:1100px;height:44px;text-align:center;margin:auto;}
.tab_btn{width:auto;height:44px;}
.tab_btn ul{width:auto;height:44px;}
.tab_btn li {width:157px;height:44px;float:left;text-align:center;cursor:pointer;}
.tab_btn li div{width:auto;height:44px;display:inline-block;font-size:20px;text-align:center;line-height:44px;color:rgb(30,30,30);position:relative;}
.tab_btn li span{width:0px;height:3px;background:rgb(194,0,1);position:absolute;left:50%;bottom:0px;
-webkit-transition:all 0.35s;transition:all 0.35s;}
.tab_btn li:hover span{width:100%;left:0px;}
.tab_btn li.hot span{width:100%;left:0px;}
.dhooo_tab_con{width:auto;height:auto;background:rgb(247,244,248);padding:20px 0px 40px;}
.main1{width:1176px;height:auto;overflow:hidden;margin:auto}
.shell{width:99999px;height:100%; }
#content1 li{float:left;width:1176px;height:auto;}
#content1 li div{width:254px;height:auto;border-top:6px solid rgb(238,238,238);float:left;margin:18px 20px;box-shadow:0px 0px 16px rgb(200,200,200);}
#content1 li div img{width:254px;height:282px;display:block;}
#content1 li div h3{width:254px;height:66px;color:rgb(24,59,143);background:rgb(238,238,238);text-align:center;line-height:66px;font-size:16px;color:rgb(45,45,45);font-weight:normal;
overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
#content1 li div:hover{border-top:6px solid rgb(194,0,1);}
#content1 li div:hover h3{background:rgb(194,0,1);color:#FFF;}



.index_bottom_bg{width:100%;height:auto;min-width:1100px !important;}
.index_bottom{width:1100px;height:auto;margin:auto;padding-top:20px;padding-bottom:95px;}

.index_news{margin-top:20px;}
.index_news_list1{width:255px;height:540px;position:relative;margin-right:28px;}
.index_news_list1 img{width:255px;height:263px;display:block;}
.index_news_list1 .index_news_con{width:203px;height:248px;padding:28px 25px 0px;border:1px solid rgb(234,234,234);border-top:none;}
.index_news_list1 .index_news_con .time{width:auto;height:36px;font-size:14px;line-height:36px;color:rgb(204,204,204);text-align:center;overflow:hidden;}
.index_news_list1 .index_news_con h1{width:auto;height:56px;font-size:23px;line-height:28px;color:rgb(35,35,35);text-align:center;overflow:hidden;font-weight:normal;}
.index_news_list1 .index_news_con .con{width:auto;height:54px;margin:20px 0px 20px;font-size:12px;line-height:18px;color:rgb(102,102,102);overflow:hidden;}
.index_news_list1 .index_news_con .link{width:100px;height:34px;margin:auto;border:2px solid rgb(194,0,1);font-size:12px;line-height:34px;color:rgb(30,30,30);text-align:center;overflow:hidden;}
.index_news_list1 span{width:120px;height:28px;background:rgb(194,0,1);font-size:12px;line-height:28px;color:#FFF;text-align:center;overflow:hidden;position:absolute;left:67px;top:248px;}
.index_news_list1:hover{box-shadow:0px 0px 12px rgb(154,60,60);}
.index_news_list1:hover .index_news_con .link{background:rgb(194,0,1);color:#FFF;}

.index_news_list2{width:255px;height:540px;position:relative;margin-right:28px;}
.index_news_list2 img{width:255px;height:263px;display:block;}
.index_news_list2 .index_news_con{width:203px;height:248px;padding:28px 25px 0px;border:1px solid rgb(234,234,234);border-top:none;}
.index_news_list2 .index_news_con .time{width:auto;height:36px;font-size:14px;line-height:36px;color:rgb(204,204,204);text-align:center;overflow:hidden;}
.index_news_list2 .index_news_con h1{width:auto;height:56px;font-size:23px;line-height:28px;color:rgb(35,35,35);text-align:center;overflow:hidden;font-weight:normal;}
.index_news_list2 .index_news_con .con{width:auto;height:54px;margin:20px 0px 20px;font-size:12px;line-height:18px;color:rgb(102,102,102);overflow:hidden;}
.index_news_list2 .index_news_con .link{width:100px;height:34px;margin:auto;border:2px solid rgb(194,0,1);font-size:12px;line-height:34px;color:rgb(30,30,30);text-align:center;overflow:hidden;}
.index_news_list2 span{width:120px;height:28px;background:rgb(194,0,1);font-size:12px;line-height:28px;color:#FFF;text-align:center;overflow:hidden;position:absolute;left:67px;top:248px;}
.index_news_list2:hover{box-shadow:0px 0px 12px rgb(154,60,60);}
.index_news_list2:hover .index_news_con .link{background:rgb(194,0,1);color:#FFF;}


.index_news_list3{width:520px;height:540px;position:relative;}
.index_news_list3 img{width:520px;height:263px;display:block;}
.index_news_list3 .index_news_con{width:448px;height:268px;padding:8px 35px 0px;border:1px solid rgb(234,234,234);border-top:none;}
.index_news_list3 .index_news_con .time{width:auto;height:36px;font-size:14px;line-height:36px;color:rgb(204,204,204);overflow:hidden;}
.index_news_list3 .index_news_con h1{width:auto;height:72px;font-size:30px;line-height:36px;color:rgb(35,35,35);overflow:hidden;font-weight:normal;}
.index_news_list3 .index_news_con .con{width:auto;height:72px;margin:14px 0px 10px;font-size:12px;line-height:18px;color:rgb(102,102,102);overflow:hidden;}
.index_news_list3 .index_news_con .link{width:100px;height:34px;margin:auto;border:2px solid rgb(194,0,1);font-size:12px;line-height:34px;color:rgb(30,30,30);text-align:center;overflow:hidden;}
.index_news_list3 span{width:120px;height:28px;background:rgb(194,0,1);font-size:12px;line-height:28px;color:#FFF;text-align:center;overflow:hidden;position:absolute;right:20px;top:248px;}
.index_news_list3:hover{box-shadow:0px 0px 12px rgb(154,60,60);}
.index_news_list3:hover .index_news_con .link{background:rgb(194,0,1);color:#FFF;}


.footer_bg{width:100%;height:300px;min-width:1100px !important;background:rgb(45,45,45);border-top:7px solid rgb(194,0,1);}
.footer{width:1100px;height:300px;margin:auto;position:relative;}
.footer_top{width:auto;height:22px;padding-top:46px;}
.footer_top li{width:62px;height:22px;text-align:center;line-height:22px;margin-right:12px;float:left;font-size:12px;color:rgb(220,220,220);}
.footer_top li:hover{background:rgb(184,41,44);text-align:center;}
.footer_middle{width:auto;height:175px;border-bottom:1px solid rgb(240,240,240);}
.footer_middle_left{margin-top:50px;position:relative;}
.footer_middle_left a{width:32px;height:32px;float:left;margin:0px 10px 0 0;}
.footer_middle_left a.qq{background:url(../Image/b6.png) no-repeat center;}
.footer_middle_left a.qq:hover{background:url(../Image/b10.png) no-repeat center;}
.footer_middle_left a.weixin{background:url(../Image/b7.png) no-repeat center;}
.footer_middle_left a.weixin:hover{background:url(../Image/b11.png) no-repeat center;}
.footer_middle_left a.weibo{background:url(../Image/b8.png) no-repeat center;}
.footer_middle_left a.weibo:hover{background:url(../Image/b12.png) no-repeat center;}
.footer_middle_left a.txwb{background:url(../Image/b9.png) no-repeat center;}
.footer_middle_left a.txwb:hover{background:url(../Image/b13.png) no-repeat center;}
.footer_middle_left .weixin_icon{width:129px;height:146px;background:url(../Image/../Image/weixin.png) no-repeat center;
position:absolute;left:102px;bottom:40px;z-index:998;display:none;}
.footer_middle_right{margin-top:40px;}
.footer_middle_right p{width:auto;height:52px;min-width:210px;padding-left:46px;margin-left:40px;line-height:52px;color:rgb(220,220,220);font-size:14px;float:left;}
.footer_middle_right p.t1{background:url(../Image/c1.png) no-repeat left center;}
.footer_middle_right p.t2{background:url(../Image/c2.png) no-repeat left center;}
.footer_middle_right p.t3{background:url(../Image/c3.png) no-repeat left center;}
.footer_middle_right p.t4{background:url(../Image/c4.png) no-repeat left center;}
.footer_bottom{width:auto;height:56px;font-size:12px;line-height:56px;color:rgb(220,220,220);}



.inner_bg{width:100%;height:auto;padding-top:20px;padding-bottom:120px;min-width:1100px !important;}
.inner{width:1100px;height:auto;margin:auto;position:relative;}
.inner_location{width:auto;height:60px;padding-left:28px;font-size:15px;color:rgb(136,136,136);line-height:60px;background:url(../Image/b14.png) no-repeat left center;}
.inner_location a{color:rgb(136,136,136);}
.inner_location a:hover{color:rgb(194,0,1);}
.inner_title{color: #444;font-size: 36px;line-height: 36px;font-weight: normal;padding-bottom: 20px;margin-top:20px;border-bottom: solid 2px rgb(100,100,100);}


.type_list{width:auto;height:auto;float:left;padding:4px 5px;border:1px solid rgb(168,168,168);margin-top:30px;position:relative;}
.type_list li{width:auto;height:auto;float:left;margin:8px 15px;border-bottom:3px solid rgb(255,255,255);}
.type_list li .t1{font-size:16px;color:rgb(77,77,77);line-height:27px;}
.type_list li .t1:hover{color:rgb(194,0,1);}
.type_list p{padding:0px 16px;margin-bottom:8px;}
.type_list .t2{font-size:12px;color:rgb(77,77,77);line-height:28px;margin-right:16px;}
.type_list .t2:hover{color:rgb(194,0,1);}
.type_list li.hot{border-bottom:3px solid rgb(194,0,1);}



.pro_list{width:1096px;height:auto;margin:auto;overflow:hidden;min-height:420px !important;margin-top:30px;}
.pro_list li{width:254px;height:auto;border-top:6px solid rgb(238,238,238);float:left;margin:18px 10px;box-shadow:0px 0px 16px rgb(200,200,200);}
.pro_list li img{width:254px;height:282px;display:block;}
.pro_list li p{width:254px;height:66px;color:rgb(24,59,143);background:rgb(238,238,238);text-align:center;line-height:66px;font-size:16px;color:rgb(45,45,45);font-weight:normal;
overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.pro_list li:hover{border-top:6px solid rgb(194,0,1);}
.pro_list li:hover p{background:rgb(194,0,1);color:#FFF;}

.pro_list1{width:1100px;height:auto;overflow:hidden;min-height:420px !important;margin-top:30px;}
.pro_list1 li{width:245px;height:346px;float:left;margin:0px 15px 20px 15px;position:relative;}
.pro_list1 li img{width:245px;height:300px;margin:auto;display:block;}
.pro_list1 li p{width:245px;height:46px;line-height:46px;text-align:center;font-size:15px;color:rgb(77,77,77);background:rgb(218,218,218);}
.pro_list1 li:hover p{background:rgb(194,0,1);color:#FFF;}

.pro_list2{width:1100px;height:auto;overflow:hidden;min-height:420px !important;margin-top:30px;}
.pro_list2 li{width:245px;height:210px;float:left;margin:0px 15px 20px 15px;position:relative;}
.pro_list2 li img{width:245px;height:164px;margin:auto;display:block;}
.pro_list2 li p{width:245px;height:46px;line-height:46px;text-align:center;font-size:15px;color:rgb(77,77,77);background:rgb(218,218,218);}
.pro_list2 li:hover p{background:rgb(194,0,1);color:#FFF;}


.news_list{width:auto;height:auto;margin:auto;}
.news_list li{width:auto;height:auto;overflow: hidden;padding: 40px 0;margin: 0;border-bottom: solid 1px #d1d1d1;}
.news_list_title{width:726px;height:216px;}
.news_list_title .title{padding-top:15px;height: 40px;line-height: 40px;font-weight: normal;overflow: hidden;}
.news_list_title .title a{color: #333;font-size:20px;}
.news_list_title .title a:hover{color:rgb(194,0,1);}
.news_list_con{width:auto;height:48px;color:rgb(77,77,77);line-height:24px;font-size:14px;padding-top:12px;overflow: hidden;}
.news_list_img{width:340px;height:216px;}
.news_list_img table{width:340px;height:216px;}
.news_list_img img{width:340px;max-height:216px;}
.news_list_title .link{width:180px;height:42px;display:block;margin-top:32px;border: solid 1px #737373;font-size:16px;color:rgb(77,77,77);text-align:center;line-height:42px;
-webkit-transition:all 0.55s;transition:all 0.55s;cursor:pointer;}
.news_list_title .link:hover{border-radius:6px;background:rgb(194,0,1);color:#FFF;}


.news_tit_d{
    padding: 10px;
    color: #808080;
    font-size: 12px;
    margin: 20px 0;
    border-top: solid 1px #d2d2d2;
    border-bottom: solid 1px #d2d2d2;
}
.news_name{font-size: 30px;font-weight: normal;color: #3c3c3c;padding-top:50px;}
.news_font{color: #333;line-height:28px;font-size: 16px;padding:0px 2px;min-height:280px;}
.news_font p {line-height: 28px;margin: 16px 0;}
.news_font img{max-width:100%;}


.pro_name{text-align:center;font-size: 30px;font-weight: normal;color: #3c3c3c;padding-top:50px;}
.pro_img{width:100%;margin:auto;margin-top:15px;margin-bottom:20px;text-align:center;}
.pro_img img{max-width:420px;min-width:342px;}

.info_title{margin:8px 0 8px 0px;width:100%;height:30px;background:rgb(210,210,210);}
.info_title b{display:inline-block;padding-left:10px;height:100%;border-right:1px solid #fff;background:rgb(194,0,1);color:#fff;line-height:30px;}

.product_font{color: #333;line-height:28px;font-size: 16px;padding:0px 2px;min-height:280px;}
.product_font p {line-height: 28px;margin: 16px 0;}
.product_font img{max-width:100%;}

.company_font{color: #333;line-height:28px;font-size: 16px;padding:0px 2px;min-height:280px;margin-top:30px;}
.company_font p {line-height: 28px;margin: 16px 0;}
.company_font img{max-width:100%;}



.contact_font{padding:0px 10px;margin:50px 0px 40px;}
.contact_font p{font-size:18px;color:rgb(30,30,30);line-height:36px;padding-left:4px;}
.contact_font h1{font-size:32px;color:rgb(77,77,77);font-weight:normal;margin-bottom:20px;}

.index_contact_tel{width:612px;height:auto;margin:auto;margin-top:40px;font-size:24px;line-height:36px;color:rgb(90,90,90);font-family:"宋体";text-align:center;}
.index_contact_tel span{display:block;font-size:30px;line-height:36px;color:rgb(90,90,90);font-family:"宋体";text-align:center;}
.index_contact_con{width:1100px;height:87px;margin-top:60px;}
.index_contact_con h2{font-size:24px;font-weight:normal;line-height:28px;margin-bottom:2px;}
.index_contact_con p{font-size:22px;line-height:38px;}
.index_contact_con .qq{width:248px;height:73px;padding-top:12px;padding-left:80px;background:url(../Image/b18.png) no-repeat 18px center;border:1px solid rgb(167,167,167);color:rgb(125,125,125);}
.index_contact_con .tell{width:248px;height:73px;padding-top:12px;padding-left:80px;margin-left:55px;background:url(../Image/b15.png) no-repeat 18px center;border:1px solid rgb(167,167,167);color:rgb(125,125,125);}
.index_contact_con .address{width:248px;height:73px;padding-top:12px;padding-left:80px;background:url(../Image/b16.png) no-repeat 18px center;border:1px solid rgb(167,167,167);color:rgb(125,125,125);}
.index_contact_erweima{width:1100px;height:221px;background:url(../Image/b17.png) no-repeat center;margin-top:72px;}

/* --招贤纳士-- */
.inner_jobs{padding:0px 10px;}
.inner_jobs_title{color:rgb(102,102,102);font-size:26px;font-weight:normal;}
.jobs_con2{width:auto;height:auto;margin-top:16px;}
.jobs_con2 p{font-size: 16px;line-height: 26px;color:rgb(77,77,77);}
.jobs_con2 p.t1{color:rgb(2,110,37);font-size:18px;font-weight:bold;}
.jobs_con2 p.t1 a{color:rgb(2,110,37);font-size:18px;font-weight:bold;}
.jobs_con2 p.t1 a:hover{ text-decoration:underline;}

.tabPostList{margin-top:20px;}
.tabPostList .tab{ width:100%;}
.tabPostList .tab .alignLeft{ text-align:left !important;}
.tabPostList .tab .alignRight{ text-align:right;}
.tabPostList .tab thead tr{ background: #e9e9e9;}
.tabPostList .tab thead tr th{color:rgb(77,77,77);font-size:18px; height:61px; line-height:60px; text-align:center;font-weight:bold;}
.tabPostList .tab tbody tr{}
.tabPostList .tab tbody tr td{border-bottom:1px solid rgb(220,220,220);}
.tabPostList .tab tbody tr.trEven{ background:rgb(255,255,255);cursor:pointer;}
.tabPostList .tab tbody tr.trEven td{ position:relative;font-size:16px;color:rgb(102,102,102); height:60px; line-height:60px; text-align:center}
.tabPostList .tab tbody tr.trEven td .icon{width:100%; height:100%; position:absolute; left:0; top:0;}
.tabPostList .tab tbody tr.open{ background:rgb(245,245,245);}
.tabPostList .tab tbody tr.open td{ border-bottom:0;}
.tabPostList .tab tbody tr.open td .icon{}
.tabPostList .tab tbody tr.trEven:hover{background:rgb(245,245,245);}
.tabPostList .tab tbody tr.trOdd{ background:#fff; display:none; cursor:auto}
.tabPostList .tab tbody tr.trOdd td .postDel{ padding:20px 50px 20px 0}
.tabPostList .tab tbody tr.trOdd td .postDel .disc{ overflow:hidden; margin-bottom:20px;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc .need{ float:left; width:44%; padding-right:5%; border-right:1px dotted #e4e2c4;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc .dis{ float:right; width:44%; padding-left:5%;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc div h1{ color:#3f3f3f; font-size:16px;margin-bottom:15px;}
.tabPostList .tab tbody tr.trOdd td .postDel .disc div p{ line-height:24px;font-size:14px;font-family:"宋体";color:rgb(77,77,77);}
.tabPostList .tab tbody tr.trOdd td .postDel h3{ font-size:14px; color:#79632d}
.tabPostList .tab tbody tr.trOdd td .postDel h3 a{ color:#026e25; text-decoration:underline}

/* --返回-- */
.newsDetails-left-return{width: 94%;height: 80px;line-height: 80px;margin: 0 auto;padding-bottom: 10px;text-align: center;}
.newsDetails-left-return a {border-bottom: 2px solid #ccc;margin: 0 8px;padding: 0 2px;font-size:12px;}

/* --翻页-- */
.txt-upDown{width:auto;height: 20px;clear: both;line-height: 20px;font-size: 14px;}
.txt-upDown span{width:auto;height:20px;max-width:48%;overflow:hidden;color: #999;}
.txt-upDown span a{color: #333;}
.txt-upDown span a:hover{color:rgb(194,0,1);}

/* --分享-- */
.share-box {overflow: hidden;margin: 20px 0;font-size:12px;}
.share-box .share {float: left;height: 28px;line-height: 28px;color: #999;}
.share-box .share a {
    display: inline-block;
    height: 28px;
    vertical-align: middle;
}
.bdsharebuttonbox {
    line-height: 24px!important;
    height: 24px!important;
    vertical-align: top!important;
}
.bdsharebuttonbox span {
    float: left!important;margin-top:2px;
}
.bdsharebuttonbox a {
    width: 24px!important;
    height: 24px!important;
    display: inline-block!important;
    margin: 0 0 0 5px!important;
    background: url(../Image/share.png) no-repeat!important;
    cursor: pointer!important;
    margin-bottom: 0!important;
    opacity: .8!important;
    text-indent: 0!important;
}
.bdsharebuttonbox a:hover {
    opacity: 1!important;
}
.bdsharebuttonbox a.bds_qzone {
    background-position: 0 -65px!important;
}
.bdsharebuttonbox a.bds_tsina {
    background-position: 0 0!important;
}
.bdsharebuttonbox a.bds_weixin {
    background-position: 0 -33px!important;
}
.bdsharebuttonbox a.bds_tqq {
    background-position: 0 -163px!important;
}
.bdsharebuttonbox a.bds_sqq {
    background-position: 0 -98px!important;
}
.bdsharebuttonbox a.bds_more, .bdsharebuttonbox a.bds_count {
    background: none!important;
    width: auto!important;
    line-height: 24px!important;
    height: 24px!important;
    position: relative!important;
}





.page{margin-top: 26px;font-size:14px;}
.page a,.page span{border:1px solid #e9e9e9;display: inline-block;padding: 6px 12px;color: #666;}
.page .num,.page .current{margin: 0 2px;}
.page a:hover,.page .current{color: #fff;background-color: rgb(194,0,1);}
.page .prev:after{content: "\e906";font-family: 'icomoon';vertical-align: middle;}
.page .next:after{content: "\e904";font-family: 'icomoon';vertical-align: middle;}



#full-screen-slider { width:100%; height:564px; float:left; position:relative;z-index:9;}
#slides { display:block; width:100%; height:564px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;float:left;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:20px; z-index:9900;margin-left:-43px;}
#pagination li { display:block; list-style:none; width:11px; height:11px; float:left; margin-left:9px;  margin-right:9px;border-radius:5px; background:url(../Image/b20.png) no-repeat center;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:url(../Image/b19.png) no-repeat center;}

#fancybox-loading{position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 1104;display: none;}
#fancybox-loading div{position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url(../Image/../Image/'fancybox.png');}
#fancybox-overlay{position: absolute;top: 0;left: 0;width: 100%;z-index: 1100;display: none;}
#fancybox-tmp{padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap{position: absolute;top: 0;left: 0;padding: 20px;z-index: 1101;outline: none;display: none;}
#fancybox-outer{position: relative;width: 100%;height: 100%;background: #fff;}
#fancybox-content{width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 1102;border: 0px solid #fff;}
#fancybox-hide-sel-frame{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 1101;}
#fancybox-close{position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url(../Image/../Image/'fancybox.png') -40px 0px;cursor: pointer;z-index: 1103;display: none;}
#fancybox-error{color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-img{width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-frame{width: 100%;height: 100%;border: none;display: block;}
#fancybox-left, #fancybox-right{position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url(../Image/../Image/'blank.gif');z-index: 1102;display: none;}
#fancybox-left{left: 0px;}
#fancybox-right{right: 0px;}
#fancybox-left-ico, #fancybox-right-ico{position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 1102;display: block;}
#fancybox-left-ico{background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -30px;}
#fancybox-right-ico{background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility: visible; /* IE6 */}
#fancybox-left:hover span{left: 20px;}
#fancybox-right:hover span{left: auto;right: 20px;}
.fancybox-bg{position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 1001;}
#fancybox-bg-n{top: -20px;left: 0;width: 100%;background-image: url(../Image/../Image/'fancybox-x.png');}
#fancybox-bg-ne{top: -20px;right: -20px;background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -162px;}
#fancybox-bg-e{top: 0;right: -20px;height: 100%;background-image: url(../Image/../Image/'fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-se{bottom: -20px;right: -20px;background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -182px;}
#fancybox-bg-s{bottom: -20px;left: 0;width: 100%;background-image: url(../Image/../Image/'fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-sw{bottom: -20px;left: -20px;background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w{top: 0;left: -20px;height: 100%;background-image: url(../Image/../Image/'fancybox-y.png');}
#fancybox-bg-nw{top: -20px;left: -20px;background-image: url(../Image/../Image/'fancybox.png');background-position: -40px -122px;}
#fancybox-title{font-family: Helvetica;font-size: 12px;z-index: 1102;}
.fancybox-title-inside{padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside{padding-top: 10px;color: #fff;}
.fancybox-title-over{position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
#fancybox-title-over{padding: 10px;background-image: url(../Image/../Image/'fancy_title_over.png');display: block;}
.fancybox-title-float{position: absolute;left: 0;bottom: -20px;height: 32px;}
#fancybox-title-float-wrap{border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td{border: none;white-space: nowrap;}
#fancybox-title-float-left{padding: 0 0 0 15px;background: url(../Image/../Image/'fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url(../Image/../Image/'fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding: 0 0 0 15px;background: url(../Image/../Image/'fancybox.png') -55px -90px no-repeat;}
/* IE6 */
.fancybox-ie6 #fancybox-close{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1;}
.fancybox-ie6 #fancybox-title-float-left{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height: expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale');}
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg{background: transparent !important;}
.fancybox-ie #fancybox-bg-n{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale');}
